<?xml version="1.0"?>
<ModelLabAnalogEntries>
	<Supplier>DESS Abutments</Supplier>
	<DisplayInformation>DESS STR SYN ANALOG</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>8</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_STR_SYN_* : RN* : *Engaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.010.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.010_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
				<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
		<ModelLabAnalogEntry>
                      <RotationalSymmetry>8</RotationalSymmetry> 
		      <CompatibleImplants>
			     <string>DESS_STR_SYN_* : WN* : *Engaging</string>
		      </CompatibleImplants>
                      <ModelLabAnalogFile>14.046.sdfa</ModelLabAnalogFile>
                      <RetentionMeshType>
			     <ModelLabAnalogRetentionFile>14.046_PELL3.sdfa</ModelLabAnalogRetentionFile> 
                      </RetentionMeshType>
				<OffsetMethod>RadialOffset</OffsetMethod> 
				<OffsetMaximum>0.5</OffsetMaximum> 
				<OffsetMinimum>0</OffsetMinimum> 
				<OffsetProvided>0.05</OffsetProvided>
		</ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>
